<?php
/**
 * Listing Shortcode Template
 *
 * @package Immowp_Gestion_Immobiliere
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require dirname( __DIR__ ) . '/archive/property-query.php'; ?>
<div class="iwp__property">
    <div class="iwp__property-listing">
        <div class="iwp__property-listing__results">
            <div class="iwp__items">
                <?php
                if ( $query->have_posts() ) :
                    while ( $query->have_posts() ) :
                        $query->the_post();
                        include dirname( __DIR__, 1 ) . '/archive/archive-parts/property-item.php';
                    endwhile;
                endif;
                ?>
            </div>
        </div>
    </div>
</div>
